<!-- Fichier C:\Luc\Projets VB et FoxPro\JavaScript\PAA\html\Planning_sideBarConfig.html -->
<!-- Selon http://bootsnipp.com/snippets/r80XP -->

<div class="container-fluid lg-vnavbar Planning_sideBarConfig">
    <nav class="navbar navbar-default showoption p-0">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">				
            <a class="navbar-brand">
                <!--					<span id="orientationIcon" class="menu-icon pull-right hidden-xs showopacity glyphicon material-icons">apps</span> Pour la sideBar right
                                                    <span id="orientationIcon" class="menu-icon pull-right hidden-xs showopacity glyphicon material-icons">settings</span>-->
                Configuration
            </a>
        </div>
        <!--MG 20191511 Début-->
        <div class="w-100">
            <ul class="nav navbar-nav">
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle btn-menu-planning" data-toggle="dropdown" >
                        Présentation de la grille
                        <span class="caret"></span>
                    </a>
                    <form class="dropdown-menu shadow-none">
                        <fieldset class="input-group-vertical">
                            <div class="form-group pr-3">
                                <span class="btn input-group-addon">Style</span>
                            </div>
                            <div class="form-group pr-3">
                                <label class="sr-only">Style</label>
                                <select id = "selectStyleAffichage" class="btn w100 no-bg menu-planning" title="Style de grille du planning">
                                    <option value="Semaine">Semaine</option >
                                    <option value="Calendrier">Calendrier</option >
                                </select>
                            </div>
                            <div class="form-group pr-3">
                                <span class="btn input-group-addon">Jours affichés</span>
                            </div>
                            <div class="form-group pr-3">
                                <label class="sr-only">Jours affichés</label>
                                <select id = "selectLstJoursAffichage" class="btn w100 no-bg menu-planning" title="Jours utilisés pour l'affichage par la grille du planning">
                                    <option value="<Auto>">Automatique</option >
                                    <option value="Lundi,Mardi,Mercredi,Jeudi,Vendredi">Semaine sans WE</option >
                                    <option value="Lundi,Mardi,Mercredi,Jeudi,Vendredi,Samedi,Dimanche">Semaine complete</option >
                                    <option value="Lundi">Lundi</option >
                                    <option value="Mardi">Mardi</option >
                                    <option value="Mercredi">Mercredi</option >
                                    <option value="Jeudi">Jeudi</option >
                                    <option value="Vendredi">Vendredi</option >
                                    <option value="Samedi">Samedi</option >
                                    <option value="Dimanche">Dimanche</option >
                                </select>
                            </div>
                            <div class="form-group pr-3">
                                <span class="btn input-group-addon">Horaires affichés</span>
                            </div>
                            <div class="form-group pr-3">
                                <label class="sr-only">Horaires affichés</label>
                                <select id = "selectTypeAffichageJours" class="btn w100 no-bg menu-planning" title="Horaires utilisés pour l'affichage par la grille du planning">
                                    <option value="N">Horaire de jour</option >
                                    <option value="I">Horaire de nuit</option >
                                    <option value="C">24h/24</option >
                                </select>
                            </div>
                            <div class="form-group pr-3">
                                <span class="btn input-group-addon">Sens de l'affichage</span>
                            </div>
                            <div class="form-group pr-3">
                                <label class="sr-only">Orientation de l'affichage</label>
                                <select id = "selectOrientation" class="btn w-100 no-bg menu-planning" title="Sens dans lequel le planning représente les heures">
                                    <option value="H">Horizontal</option >
                                    <option value="V">Vertical</option >
                                </select>
                            </div>
                            <div class="form-group pr-3">
                                <span class="btn input-group-addon">Couleurs</span>
                            </div>
                            <div class="form-group pr-3">
                                <label class="sr-only">Couleurs</label>
                                <select id = "selectTypeCouleur" class="btn w-100 no-bg menu-planning" title="Sens dans lequel le planning représente les heures" disabled>
                                    <option value="1">Couleur des activités de bases</option >
                                    <option value="2">Couleur de l'établissement</option >
                                    <option value="3">Couleur du service</option >
                                    <option value="4">Couleur selon confirmation du groupe</option >
                                    <option value="5">Aucune couleur</option >
                                </select>
                            </div>
                            <div class="form-group">
                                <span class="btn input-group-addon">Spécial</span>
                            </div>
                            <div class="form-group pl-2 pr-2 ">
                                <input id="chkDisposeChronologiquement" type="checkbox" disabled checked />
                                <label>
                                    Disposer chronologiquement
                                </label>
                            </div>
                            <div class="form-group pl-2 pr-2">
                                <input id="chkSepareRessources" type="checkbox" disabled checked />
                                <label>
                                    Séparer les ressources
                                </label>
                            </div>
                            <div class="form-group pl-2 pr-2">
                                <input id="chkDecoupeSeances" type="checkbox" disabled />
                                <label>
                                    Découper les chevauchements
                                </label>
                            </div>
                            <div class="form-group pl-2 pr-2">
                                <span class="btn input-group-addon">Anomalies</span>
                            </div>
                            <div class="form-group pl-2 pr-2">
                                <input id="chkAfficheAnomaliesToutes" type="checkbox" disabled />
                                <label>
                                    Afficher sur toutes les séances
                                </label>
                            </div>
                            <div class="form-group pl-2 pr-2">
                                <input id="chkAfficheAnomaliesSéanceActive" type="checkbox" disabled />
                                <label>
                                    Afficher sur la séance active
                                </label>
                            </div>
                            <div class="form-group pl-2 pr-2">
                                <input id="chkAfficheAnomaliesPlacement" type="checkbox" disabled />
                                <label>
                                    Signaler lors du placement
                                </label>
                            </div>
                        </fieldset>
                    </form>
                </li>
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle btn-menu-planning" data-toggle="dropdown">
                        Modifications
                        <span class="caret"></span>                                      
                    </a>
                    <form class="dropdown-menu shadow-none">
                        <fieldset class="input-group-vertical">
                            <div class="form-group pl-2 pr-2 ">
                                <span class="btn input-group-addon">Durée par défaut d'une séance</span>
                            </div>
                            <div class="form-group p-2 pb-3">
                                <label class="">Durée par défaut d'une séance</label>
                                <input type="text" id="txtDureeDftSeance" class="btn shadow-form-control" placeholder="Durée en heures" title = 'Durée en heures (pour 1 heure et demie vous pouvez saisir "1:30" ou bien "1h30" ou encore "1.5")'>
                            </div>
                            <div class="form-group pl-2 pr-2">
                                <span class="btn input-group-addon">Arrondi du dimensionnement</span>
                            </div>
                            <div class="form-group pl-2 pr-2">
                                <label class="sr-only">Arrondi du dimensionnement</label>
                                <select id = "selectTypeArrondi" class="btn shadow-form-control no-bg stopclicpropagation" title="Arrondi utilisé quand vous redimensionnez ou déplacez une séance">
                                    <option value="1">Aucun arrondi</option >
                                    <option value="5">A 5 minutes</option >
                                    <option value="4">Au quart d'heure</option >
                                    <option value="3">A la demi-heure</option >
                                    <option value="2">A l'heure</option >
                                </select>
                            </div>
                        </fieldset>
                    </form>	
                </li>
                <li class="separator showonchange">
                    Content
                </li>
                <li id="cmdValider" class="showonchange">
                    <a href="#">
                        <span class="menu-icon pull-right hidden-xs showopacity glyphicon material-icons">done</span> Valider
                    </a>
                </li>
            </ul>
        </div>
        <!--MG 20191511 Fin-->
    </nav>

    <!-- Collect the nav links, forms, and other content for toggling -->
    <div class="collapse navbar-collapse" id="bs-sidebar-navbar-collapse-1">

    </div>
</div>

<!-- Fin de fichier Planning_sideBarConfig.html -->
